@font-face {
    font-family: 'Juice ITC';
    src: url('../fonts/JuiceITC-Regular.eot');
    src: url('../fonts/JuiceITC-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/JuiceITC-Regular.woff2') format('woff2'),
        url('../fonts/JuiceITC-Regular.woff') format('woff'),
        url('../fonts/JuiceITC-Regular.ttf') format('truetype'),
        url('../fonts/JuiceITC-Regular.svg#JuiceITC-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/********************************************************************************************/
html,body,header,nav,footer,
label,ul,li,a,section,
h1, h2, h3, h4, h5, h6, 
img,figure,div,span,
input,textarea,button {
	margin: 0; padding: 0;
	border: 0; outline:0;
	font: inherit;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:black;
	vertical-align: baseline;
	line-height: 1;
}
* 							{ box-sizing: border-box;}
body 						{ overflow-y:scroll;}
a 							{ text-decoration:none; outline:none;}
li 							{ list-style:none;}
#texte li::before 			{ content: "- ";}
img 						{ border:none; outline:none;}
nav img,
footer img,
input[type=submit],
input[type=number],
nav label:hover,
button:hover 				{ cursor: pointer;}
img 						{ cursor: none;}
textarea 					{ resize: vertical;}

/***************/
/*  Position   */
/***************/
.cache 						{ position: fixed; z-index: 8;}
#logo						{ position: fixed; top:0; right: 0;}
nav 						{ position: fixed; top:0; left: 0;}
h1							{ position: fixed; top:0; right: calc(10vw + 40px);}
nav label 					{ position: absolute; top: calc(50vh - 25px); right: -25px;}
.miroir div 				{ position: absolute; bottom:0;}
.miroir div 				{ top:calc(17.325vw + 17.325vh);}

.second		 				{ position: absolute; top:0; right:0;}
#devant,
#show img 					{ position: absolute;}
.recto figure,
.shop,
section,
.miroir,
#show 						{ position:relative;}

#index div,
#photo div,
#texte div 					{ z-index: 7;}
nav,
#logo 						{ z-index: 9;}
h1,
nav label,
.home 						{ z-index: 10;}
#derriere 					{ z-index: 50;}
#devant 					{ z-index: 100;}
.miroir 					{ overflow:hidden;}

/***************/
/*  Display    */
/***************/
.dnone,
#bouton,
#bouton ~ nav .h1,
#bouton ~ nav form,
#bouton ~ nav ul,
#cg ~ input 				{ display:none;}
nav,
#bouton:checked ~ nav form,
#bouton:checked ~ nav ul,
#index,
#photo div,
#photo,
form span,
footer,
.home,
#photo ul,
.shop li 					{ display:flex;}
img,
#bouton:checked ~ nav .h1,
#cg:checked ~ input 		{ display:block;}
.lien img,
.lien .bton,
#cmde 						{ display:inline-block;}

.v2,.v3,.v4,
.v6-2,.v6-3,.v6-4,
.v6-5,.v6-6					{ opacity:0;}
.recto img 					{ backface-visibility: hidden;}

.central { font:inherit; display:flex; align-items:center;}
/***************/
/*  Largeurs   */
/***************/
nav 						{ width: calc(90vw - 40px);}

#logo						{ width: 100vh;}
.cache 						{ width: 100vw;}
.miroir img,
.miroir div 				{ width: 100%;}

.home 						{ width: calc(40px + 10vw);}
.recto img,
.miroir 					{ width:calc(14vw + 14vh);}
.cmde 						{ width:calc(88vw - 70px); min-width:calc(88vw - 70px);} 
.miroir						{ min-width:170px;}
#show img,
#show 						{ width: calc(36.3vmin - 1.98vh); min-width: 200px;}
.libelle img 				{ width: calc(1.5vw + 30px);}
input[type=number] 			{ width: calc(3vw + 30px);}

/***************/
/*  Hauteurs   */
/***************/
nav 						{ height: 100vh;}
.shop,
#fig_2 img,
#fig_1 img,
.home 						{ height: 100%;}
#fig_2,
#fig_1 						{ height: 50vmin;}
footer 						{ height: 8vmin;}
footer img 					{ height: 6vmin;}
#show img 					{ height: calc(55vmin - 3vh); min-height:303.03px;}
.lien img 					{ height: calc(10px + 1.2vw + 1.2vh);}
.miroir 					{ height: calc(19.0575vw + 19.0575vh);}
.miroir img 				{ height: calc(17.325vw + 17.325vh); min-height:210.375px;}
.cache						{ height: calc(40px + 4vmin + 2vh);}
#show 						{ height: 55vmin; min-height:calc(303.03px + 3vh);}

body,
#index						{ min-height: 100vh;}
section 					{ min-height: calc(100vh - 8vmin);}
#photo ul 					{ height: 50vh;}
.libelle img 				{ height:calc(1vw + 20px);}

nav ul 						{ flex: 8;}
.h1,
nav form,
#index div,
#photo div,
#photo p,
span input[type=text],
span input[type=email],
span textarea,
#photo ul 					{ flex: 1;}
.shop span:first-child 		{ flex:1;}

/***************/
/*  Margin     */
/***************/
section 						{ margin-right: calc(40px + 10vw);}
nav button 						{ margin: 0 2vw;}
#logo							{ margin-top: calc(-40px + -6vw);}
h1								{ margin: 2vh calc(-44px - 4.4vmin) 0 0;}
#photo h3 						{ margin: 2vh auto;}
#photo .gauche 					{ margin:2vh 0;}
#fig_1 							{ margin-left: 1.5vw;}
#index div 						{ margin-left: calc(9.5vw - 35px);}
input[type=text],
input[type=email],
input[type=submit],
textarea,
form .go,
form .error 					{ margin: 1vmin;}
#bouton:checked ~ nav 			{ margin-left:0; -webkit-transition: linear margin-left 0.4s; transition: linear margin-left 0.4s;}
nav 							{ margin-left:calc(-88vw + 70px); -webkit-transition: linear margin-left 0.4s; transition: linear margin-left 0.4s;}
.bton2 							{ margin:0 0.5vw;}
.miroir 						{ margin-right:2vw;}
.lien img 						{ margin-top:0.3vh; margin-left:1vw;}
#texte .miroir 					{ margin-bottom: 4vmin;}
#cmde 							{ margin-top:2vh;}
#photo aside,
#photo label 					{ margin-left:1vmin;}
input[type=number] 				{ margin:0 0 0 0.5vw;}
.quest2 input[type=submit],
#table_shop label 				{ margin:0;}
#cg:checked ~ input 			{ margin:2vw auto;}
#cg ~ label::before,
#hydro ~ label::before 			{ margin-bottom:-10px; margin-right:10px; }
.surlign 						{ margin-right:1vmin;}


/***************/
/*  Padding    */
/***************/
nav label 					{ padding: 3px;}
section 					{ padding: calc(40px + 4vmin + 2vh) 0 calc(40px + 4vmin + 2vh) calc(50px + 6vw);}
nav 						{ padding: 2vw 0 2vw 6vw;}
nav ul 						{ padding-top: 10vh; padding-bottom: 10vh;}
h1 	 						{ padding: 0 calc(44px + 4.4vmin) calc(20px + 2vmin) 0;}
#fig_2,
#fig_1 						{ padding-bottom: 3vh;}
input[type=submit],
.bton2 						{ padding:0.5vmin;}
.bton						{ padding: 1vmin;}
input[type=text],
input[type=email],
textarea 					{ padding: 1vmin;}
nav button 					{ padding:10px;}
.recto figure 				{ padding-right:5vmin;}
.lien .bton 				{ padding:0 0.5vw 0 0.5vw;}
#texte h2					{ padding-bottom: 3vmin;}
#texte h3					{ padding-top: 2vmin;}
footer 						{ padding-left: calc(30px + 2vw);}
#show 						{ padding-bottom: 3vh;}
#photo label 				{ padding:0.7vmin;}
.shop li,
.quest2 a 					{ padding:0.3vmin;}
form .go,
form .error 				{ padding:1vh;}
.quest1, .quest2 			{ padding-bottom:1vmin; padding-top:1.2vmin;}
#table_shop label 			{ padding:0;}
.merci p					{ padding-right:2vw;}
.merci br 					{ content: ""; display: block; margin-bottom: 1.5vmax;}
.surlign 					{ padding:1vmin;}
/***************/
/*  Alignements*/
/***************/
nav,
nav ul,
#photo,
#photo ul 					{ flex-direction: column;}
#photo div,
#index,
footer,
.home,
.question,
.shop li 					{ align-items:center;}
nav,
nav form 					{ align-items:flex-start;}
footer,
nav ul,
nav,
form span,
#photo div					{ justify-content: space-between;}
nav form,
#photo ul 					{ justify-content: space-around;}
#photo 						{ justify-content: flex-start;}
.libelle 					{ justify-content: flex-end;}
.home 						{ justify-content: center;}
nav form 					{ align-self: center;}
.bton 						{ align-self: flex-start;}
footer a,
#logo,
.cmde,
form .go,
form .error 				{ text-align:center;}
#texte,
#photo p 					{ text-align: justify;}
input[type=number] 			{ text-align:right;}
#texte .miroir				{ float:left;}

/******************/
/* Background     */
/******************/
footer 						{ background-color:rgb(5,51,0);}
button 						{ background-color:transparent;}
nav label 					{ background-color:rgba(0,0,0,0.08);}
nav label:hover				{ background-color:rgba(0,255,0,0.1);}
h1 							{ background:url(../../img/chanvre.png) no-repeat right bottom; background-size:contain;}/*quoitece ???*/

input[type=submit],
section a 					{ background-color:white;}
input[type=submit]:hover,
section a:hover 			{ background-color:rgb(5,60,0);}
textarea,
input[type=text],
input[type=email] 			{ background-color:rgba(5,60,0,0.05);}
.surlign					{ background-color:rgba(5,51,0,0.3);}

.cache 						{ background: -webkit-linear-gradient(top, rgba(255,255,255,1) 50%, rgba(255,255,255,0));
								background: -o-linear-gradient(top, rgba(255,255,255,1) 50%, rgba(255,255,255,0)); 
								background: linear-gradient(to bottom, rgba(255,255,255,1) 50%, rgba(255,255,255,0));}
#fig_2,
#fig_1 			 			{ background: -webkit-linear-gradient(left, white 20%, rgb(5,60,0) 20%); 
							  background:      -o-linear-gradient(left, white 20%, rgb(5,60,0) 20%); 
							  background:         linear-gradient(to right, white 20%, rgb(5,60,0) 20%);}
#show 						{ background:url(../../img/bg_fig.png) no-repeat right bottom; background-size: 80% 3vh;}
nav 						{ background: linear-gradient(to left, rgba(5,51,0,0.8) 6%, transparent 50%, rgba(5,51,0,1)), url(../../img/olison_02.jpeg) right top / cover no-repeat; }
nav button 					{ background-color: rgba(0,0,0,0.6);}
.miroir div 				{ background: linear-gradient(to bottom, rgba(255,255,255,0.5), white);}
#cg:checked ~ label::before,
#hydro:checked ~ label::before
							{ background-image: radial-gradient(closest-side, #555 0, #555 80%, white 100%);}

/*********/
/* Fonts */
/*********/
.home,
.h1,
h3,
h2,
h1,
#logo						{ font-family:"Juice ITC";}
.quest2 a,
footer a,
input[type=submit],
.bton2,
.bton,
nav button 					{ font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";}

#logo						{ font-size: calc(40px + 6vw);}
#index h2,
.h1 						{ font-size: calc(30px + 3vw);}
h2 							{ font-size: calc(28px + 1.5vw);}
h1							{ font-size: calc(20px + 2vmin);}
h3 							{ font-size: calc(18px + 1.4vw);}
#index p 					{ font-size: calc(14px + 1vw);}
#photo ul,
h4,
p,
#texte ul  					{ font-size: calc(14px + 0.5vw);}
nav ul 						{ font-size: calc(12px + 1.5vw);}
input[type=submit] 			{ font-size: calc(12px + 0.6vw);}
.home 						{ font-size: calc(12px + 1vw + 1vh);}
textarea,
input[type=email],
input[type=text] 			{ font-size: calc(12px + 0.4vw);}
#photo aside 				{ font-size: calc(10px + 0.25vw + 0.25vh);}
nav button 					{ font-size: calc(10px + 0.3vmin);}
.bton2,
.bton						{ font-size: calc( 8px + 1vw);}
#photo label 				{ font-size: calc(14px + 0.5vw);}
#table_gestion,
#table_shop input[type=submit],
#table_shop label,
#table_shop 				{ font-size: calc(11px + 0.6vw);}

footer a:hover,
.h1,
.langues,
input[type=submit]:hover,
a:hover,
.home 						{ color:white;}
.home:hover,
footer a					{ color:rgba(255,255,255,0.5);}
nav button,
nav a,
#logo						{ color:rgba(255,255,255,0.7);}
h1,
h2,
h3 							{ color:rgba(12,103,0,1.00);}
.quest2 a 					{ color:rgba(12,120,0,1.00);}
.active 					{ color:yellow;}
.orange 					{ color:orange;}
.surlign,
#logo,
h1,
h2,
h3,
h4 							{ font-weight:bold;}
#index p 					{ font-style:italic;}

#logo,
h1 							{ text-shadow: 2px 2px 2px rgba(0,0,0,0.5);}
h2 							{ text-shadow: 1px 1px 1px rgba(0,0,0,0.5);}
#index p					{ text-shadow: 2px 2px 1px rgba(255,255,255,1);}
.active,
nav a 						{ text-shadow: 1px 1px 1px rgba(0,0,0,1);}

/***************/
/*  Borders    */
/***************/
nav button 					{ border:none;}
.next,
form .go,
input[type=submit],
.bton2,
.bton,
.recap,
#show img,
#photo label,
.shop li,
input[type=number] 			{ border: 1px solid rgb(12,103,0);}
.nok 						{ border: 2px solid red;}
form .error 				{ border: 1px solid red;}
nav 						{ border-right: 2px solid white;}

nav label 					{ border-radius: 35px;}
.recto img 					{ border-radius: 2%;}
nav button 					{ border-radius: 50%;}
#show img 					{ border-radius: 10px 10px 0 10px;}

/***************/
/*  Divers     */
/***************/
.recto img 					{ box-shadow:4px 4px 2px rgba(0,0,0,0.5);}
textarea,
input[type=email],
input[type=text] 			{ box-shadow: 1px 1px 2px rgba(5,60,0,0.7);}
nav button 					{ box-shadow:1px 1px 2px rgba(255,255,255,0.8);}

#logo						{ -ms-transform-origin:bottom right;
								-webkit-transform-origin:bottom right;
								transform-origin:bottom right;
								-ms-transform: 	rotate(270deg) translateY(calc(4px + 0.6vw)); 
								-webkit-transform: 	rotate(270deg) translateY(calc(4px + 0.6vw)); 
								transform: 	rotate(270deg) translateY(calc(4px + 0.6vw));
							}
h1,
.prix,
.bton2,
.bton,
.question 					{ white-space: nowrap;}

form span,
#photo div 					{ flex-wrap:wrap;}

#cg ~ label::before,
#hydro ~ label::before 		{ content: ''; 
								border:2px solid green; 
								border-radius: 50%;
								display:inline-block; height:calc(12px + 0.5vh + 0.5vw); width:calc(12px + 0.5vh + 0.5vw); }

/*******************/
/* Transformations */
/*******************/
.reflet 					{ transform: scaleY(-1);}
.recto figure 				{ perspective: 800px;}

/**************/
/* Animations */
/**************/
.v1 						{ -webkit-animation-name: view1; animation-name: view1;}
.v2 						{ -webkit-animation-name: view2; animation-name: view2;}
.v3 						{ -webkit-animation-name: view3; animation-name: view3;}
.v4 						{ -webkit-animation-name: view4; animation-name: view4;}

.v6-1 						{ -webkit-animation-name: view6-1; animation-name: view6-1;}
.v6-7 						{ -webkit-animation-name: view6-7; animation-name: view6-7;}
.v6-2 						{ -webkit-animation-name: view6-2; animation-name: view6-2;}
.v6-3						{ -webkit-animation-name: view6-3; animation-name: view6-3;}
.v6-4 						{ -webkit-animation-name: view6-4; animation-name: view6-4;}
.v6-5 						{ -webkit-animation-name: view6-5; animation-name: view6-5;}
.v6-6 						{ -webkit-animation-name: view6-6; animation-name: view6-6;}

#show img 					{ -webkit-animation-duration: 30s; animation-duration: 30s;}
#show img 					{ -webkit-animation-timing-function: linear; animation-timing-function: linear;}
#show img 					{ -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite;}

#devant 					{ -webkit-animation: rv_1 12s linear infinite; animation: rv_1 12s linear infinite;}
#derriere 					{ -webkit-animation: rv_2 12s linear infinite; animation: rv_2 12s linear infinite;}

/*****************/
/* @keyframes    */
/*****************/
@-webkit-keyframes view1 { 20% { opacity:1;} 25% { opacity:0;} 90% { opacity:0;} 100%{ opacity:1;} }
@-webkit-keyframes view2 { 20% { opacity:0;} 25% { opacity:1;} 45% { opacity:1;} 50% { opacity:0;} }
@-webkit-keyframes view3 { 45% { opacity:0;} 50% { opacity:1;} 70% { opacity:1;} 75% { opacity:0;} }
@-webkit-keyframes view4 { 70% { opacity:0;} 75% { opacity:1;} 90% { opacity:1;} 100%{ opacity:0;} }
/*@-webkit-keyframes view6-1 { 13.2% { opacity:1;} 16.5% { opacity:0;} 95.7% { opacity:0;} 100%{ opacity:1;} } */
@-webkit-keyframes view6-7 { 13.2% { opacity:1;} 16.5% { opacity:0;} 95.7% { opacity:0;} 100%{ opacity:1;} }
@-webkit-keyframes view6-2 { 13.2% { opacity:0;} 16.5% { opacity:1;} 29.7% { opacity:1;} 33% { opacity:0;} } 
@-webkit-keyframes view6-3 { 29.7% { opacity:0;} 33% { opacity:1;} 46.2% { opacity:1;} 49.5% { opacity:0;} } 
@-webkit-keyframes view6-4 { 46.2% { opacity:0;} 49.5% { opacity:1;} 62.7% { opacity:1;} 66%{ opacity:0;} } 
@-webkit-keyframes view6-5 { 62.7% { opacity:0;} 66% { opacity:1;} 79.2% { opacity:1;} 82.5%{ opacity:0;} }
@-webkit-keyframes view6-6 { 79.2% { opacity:0;} 82.5% { opacity:1;} 95.7% { opacity:1;} 100%{ opacity:0;} }
@-webkit-keyframes rv_1 { 0% { transform: rotateY(0deg);} 35% { transform: rotateY(0deg);} 50% { transform: rotateY(-180deg);} 90% { transform: rotateY(-180deg);} 100%{ transform: rotateY(-360deg);} } 
@-webkit-keyframes rv_2 { 0% { transform: rotateY(-180deg);} 35% { transform: rotateY(-180deg);} 50% { transform: rotateY(-360deg);} 50.01% { transform: rotateY(0);} 90% { transform: rotateY(0);}100%{ transform: rotateY(-180deg);} } 

@keyframes view1 { 20% { opacity:1;} 25% { opacity:0;} 90% { opacity:0;} 100%{ opacity:1;} }
@keyframes view2 { 20% { opacity:0;} 25% { opacity:1;} 45% { opacity:1;} 50% { opacity:0;} }
@keyframes view3 { 45% { opacity:0;} 50% { opacity:1;} 70% { opacity:1;} 75% { opacity:0;} }
@keyframes view4 { 70% { opacity:0;} 75% { opacity:1;} 90% { opacity:1;} 100%{ opacity:0;} }
/*@keyframes view6-1 { 13.2% { opacity:1;} 16.5% { opacity:0;} 95.7% { opacity:0;} 100%{ opacity:1;} }*/
@keyframes view6-7 { 13.2% { opacity:1;} 16.5% { opacity:0;} 95.7% { opacity:0;} 100%{ opacity:1;} }
@keyframes view6-2 { 13.2% { opacity:0;} 16.5% { opacity:1;} 29.7% { opacity:1;} 33% { opacity:0;} }
@keyframes view6-3 { 29.7% { opacity:0;} 33% { opacity:1;} 46.2% { opacity:1;} 49.5% { opacity:0;} }
@keyframes view6-4 { 46.2% { opacity:0;} 49.5% { opacity:1;} 62.7% { opacity:1;} 66%{ opacity:0;} }
@keyframes view6-5 { 62.7% { opacity:0;} 66% { opacity:1;} 79.2% { opacity:1;} 82.5%{ opacity:0;} }
@keyframes view6-6 { 79.2% { opacity:0;} 82.5% { opacity:1;} 95.7% { opacity:1;} 100%{ opacity:0;} }
@keyframes view6-7 { 20% { opacity:1;} 25% { opacity:0;} 90% { opacity:0;} 100%{ opacity:1;} }
@keyframes rv_1 { 0% { transform: rotateY(0deg);} 35% { transform: rotateY(0deg);} 50% { transform: rotateY(-180deg);} 90% { transform: rotateY(-180deg);} 100%{ transform: rotateY(-360deg);} }
@keyframes rv_2 { 0% { transform: rotateY(-180deg);} 35% { transform: rotateY(-180deg);} 50% { transform: rotateY(-360deg);} 50.01% { transform: rotateY(0);} 90% { transform: rotateY(0);}100%{ transform: rotateY(-180deg);} }

#table_shop 						{ vertical-align:middle; border-collapse: collapse;}
#table_shop th 						{ text-align: right;}
#table_shop img 					{ display:inline-block;}
.liste td 							{ border-bottom:1px solid silver;padding-top:1.2vmin;}
.col_2,
.col_3 								{ text-align:right;}
#table_shop input[type=checkbox] 	{ display:none;}

#table_shop label { border:none; position:relative;}

.obj_1 { text-align:right;}
.obj_2 { text-align:left;}
.obj_3 { text-align:right;}
.obj_4 { text-align:right;}
.obj_5 { text-align:left; font-weight:bold;}
.obj_6 { text-align:right; font-weight:bold;}
.obj_y { font-weight:bold;}

#table_gestion						{ vertical-align:middle; border-collapse: collapse;}
#table_gestion th 					{ text-align: center;}
#table_gestion input[type=number] 	{ padding:0.4vmin 0;}
.espace{ padding : 5vmin 0 !important;}
.next,
#table_gestion input[type=text] 	{ padding:0.5vmin;}
#table_gestion input[type=text] 	{ border: 1px solid rgb(12,103,0);}
#table_gestion input[type=text] 	{ box-shadow: none;}
#table_gestion input[type=number],
#table_gestion input[type=text] 	{ margin:auto;}

#montant 				{ max-width:120px; text-align:right;}
#new input 				{ background-color: lightgreen;}
#new input[type=submit] { background-color: green;}
#new td 				{ padding:1vh 0 1.5vh;}
#table_gestion button img:hover { cursor:pointer; opacity:1;}
#table_gestion button img { opacity:0.7;}
#table_gestion button { border:1px solid green; padding:2px; margin:0 4px; border-radius:5px;box-shadow:1px 1px 1px silver;}
.centre 				{ text-align:center;}
#message { background-color:antiquewhite;}
#message p { text-align:center;}
.red { color:red;}
.green { color:green;}
#photo .milieu { text-align:center; justify-content:center;}
.rem { font-style:italic; padding:2vmin; font-size:calc(10px + 0.5vh + 0.5vw); border:1px solid green;}
.explic { border:1px solid green; display:inline-block;}

#choix_lg a { box-shadow:1px 1px 2px rgba(255,255,255,0.8);}
#choix_lg a { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";}
#choix_lg a { font-size: calc(10px + 0.3vmin);}
#choix_lg a { padding:10px;}
#choix_lg a { margin: 0 2vw;}
#choix_lg a { border-radius: 50%;}
#choix_lg a { background-color: rgba(0,0,0,0.6);}
/*
nav a,
nav a						{ color:rgba(255,255,255,0.7);}
nav a 					{ background-color:transparent;}
*/
#index div div { margin:0 0 4vh 0;}
#index .insta a { border:1px solid rgb(5,51,0); font-size:calc(8px + 1vw); overflow:hidden; padding:1vmin 10vw 1vmin 1vmin; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";}
.insta a { background:url(../../img/fotos.jpg) no-repeat center; background-size:cover; color:white;}
.insta a:hover { opacity:0.8;}

.bt_lg { position:fixed; top:10vh; right:25vw; width:20vw;}
.bt_lg form { display:flex; justify-content:space-around !important;}
.bt_lg a { background-color:rgb(5,51,0) !important; color:white; display:inline-block; margin:2vh 1vmin 0 0 !important;}
.bt_lg a:hover { color:lime;}
.bt_lg .active { color:limegreen;}

.bg_foot { 
	background:url(../../img/logo_foto.jpeg) no-repeat center; background-size:cover;
	padding:2vmin;}
.bg_foot { color:white !important; opacity:0.8;}
.bg_foot:hover { opacity:1;}
